.login-new {
    min-height: 100%;
    width: 100%;
    background-image: url('/Public/static/images/admincp/login_bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-box {
    width: 776px;
    margin: auto;
    background: rgba(118,184,255,0.2);
    border-radius: 20px 20px 20px 20px;
    backdrop-filter: blur(10px);
    padding: 40px 124px 109px;
}
.logo-img-new {
    width: 193px;
    height: 193px;
    margin-bottom: 52px;
}
.login-title {
    font-size: 26px;
    color: #2C5B94;
    line-height: 24px;
    margin-bottom: 69px;
}
.form-group-new {
    margin-bottom: 10px;
    width: 528px;
    height: 60px;
    background: #EDF5FF;
    border-radius: 18px 18px 18px 18px;
    padding: 6px;
}
.form-group-new > input {
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    border-radius: 15px;
    border: none;
    padding: 12px 20px;
    outline: none;
    font-size: 24px;

}
.form-group-new > input::placeholder {
    font-size: 24px;
    color: #86909C;
    /* line-height: 48px; */
}
.form-group-new > input:autofill {
    background-color: #ffffff !important;
    -webkit-text-fill-color: #000000;
}
.form-group-new > input:-webkit-autofill {
    background-color: #ffffff !important;
    -webkit-text-fill-color: #000000;
    box-shadow: 0 0 0px 1000px #ffffff inset; /* 覆盖默认黄色背景 */
}
.login-btn {
    margin-top: 76px;
    height: 60px;
    line-height: 60px;
    background: #2C5B94;
    border-radius: 18px 18px 18px 18px;
    outline: none;
    border: none;
    font-size: 30px;
    color: #FFFFFF;
}
.lang-box {
    position: absolute;
    top: 34px;
    right: 34px;
    padding-left: 76px;
}
.lang-box .lang {
    margin-right: 0;
}